@media (max-width: 1400px) {
    .carousel1 h2 {
        padding-top: 0;
    }
}

@media (max-width: 1200px) {
    .owl-controls {
        left: 0;
        top: 0;
    }
    .news-detail {
       font-size: .9em;
    }

}

@media (max-width: 1199px) {
    #main-carousel img.graph {
        display: none;
    }
    .carousel1 h2 {
        font-size: 3em;
        letter-spacing: 3px;
    }
    .carousel-text {
        padding: 0 60px;
    }

}

@media (max-width: 1024px) {
    #breadcrumbs {
        display: none;
    }

}

@media (max-width: 991px) {
    .content-section a.button {
        margin: 8px auto;
    }
    .section-block {
        padding: 20px 40px 60px;
    }

    .news-wrapper {
        overflow: auto;
    }
    .news-list {
        height: auto;
    }
    .news-thumbnail {
        display: none;
    }
    .news-detail {
        padding: 0 25px;
    }
    .news-detail a {
        margin-bottom: 30px;
    }

}

@media (max-width: 768px) {
    .section-block {
        padding: 15px 30px 20px;
    }
    .section-block h2 {
        margin: 30px 0;
    }
    div.color-dots {
        margin-bottom: 30px;
    }
    .page-header {
        margin-bottom: 15px;
    }

    .carousel1 h2 {
        padding-top: 0;
        letter-spacing: 5px;
        font-size: 4em;
    }

    .intro {
       display: none;
    }
    .posts-carousel{
        display: block;
        padding-top: 4em;
    }
    .chpcs_foo_content {
	    padding: 0 20px;
	    text-align: center;
    }
    #wa_chpc_slider {
    color: white;
	}
	#wa_chpcs_pager a {
	    background: rgba(255, 255, 255, .7);
	    border-radius: 20px;
	}
	.chpcs_foo_con {
	    font-size: .7em;

	}
	.chpcs_foo_content p {
	font-size: 1em;
		line-height: 1.3 !important;
	}
	.chpcs_title {
	    font-size: 1.3em;
	}

    #news {
        margin-top: 45px;
    }
    

}

@media (max-width: 767px) {
    .contact-footer .adress{
        margin-top: 30px;
    }
    .contact-footer h3 {
        margin: 2em 0 3em;
    }
    #breadcrumbs {
        padding-top: 20px;
    }
    .navbar-custom .navbar-brand {
        background-image: url("../img/logo-small.png");
        height: 25px;
        margin-top: 15px;
        margin-left: 15px;
    }
    .navbar-custom .sub-menu {
        display: block;
        padding-top: 5px;
        position: relative;
        padding-bottom: 0;
    }
    .menu-frontpagemenu-container {
        height: 320px;
    }
    .page-header-body h1 {
        font-size: 2.1em;
    }
}

@media (max-width: 640px) {
    .page-header {
        height: 70vh;
    }
    .page-header-body {
        height: 70vh;
    }

    .page-header-body .perex {
        font-size: .9em;
    }
    .intro {
        padding-bottom: 0;
    }
    .content-section {
        padding-top: 2em;
    }
    .team-item {
        margin-bottom: 15px;
    }
    .carousel1 h2 {
        font-size: 2.5em;
        letter-spacing: 2px;
    }
    .carousel1 p {
        font-size: .95em;
    }
    .carousel1 a.button.rounded {
        transform: scale(.8, .8);
    }
    #main-carousel .owl-buttons {
        display: none;
    }
}

@media (max-width: 480px) {

}

@media (max-width: 320px) {
    .page-header {
        height: 500px;
    }
    .page-header-body {
        height: 500px;
    }
    .page-header-body h1 {
        font-size: 2em;
        letter-spacing: 2px;
    }
    .carousel1 h2 {
        margin-bottom: .5em;
        padding-top: 0;
    }
    .carousel1 .text {
        padding: 0;
    }
    .owl-pagination {
        top: 10px;
    }
}